id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: nl-NL
content:
  incident.state.not_started: Niet Gestart
  incident.state.investigating: Onderzoeken ...
  incident.state.false_positive: Fout-Positief
  incident.state.closed: Gesloten
